
#stacks_in_105_page13 {
	background-color: rgba(197, 0, 4, 1.00);
}

#stacks_in_106_page13 {
	letter-spacing: 4px;
}
#stacks_in_88_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_88_page13 a:link, #stacks_in_88_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_88_page13 a:hover, #stacks_in_88_page13 a:active {
	color:#FFFFFF;
}







#stacks_in_88_page13 a:link, #stacks_in_88_page13 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_88_page13 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_88_page13 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* FlexTable styles */
/* Bryn Owen Design, 2014+ */

/* the div the table lives inside */
#FlexTableDiv_stacks_in_6_page13 {

	/* default no padding without shadows, so that generic border/rounding work nicely */
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

	/* modify div paddings to make room for shadow, but generic border/rounding will not work */
	
	
	padding-right: 19px !important;
	
	
	padding-left: 19px !important;
	
	
	padding-bottom: 19px !important;
	
	
	padding-top: 19px !important;
	
	

	/* scroll forces scroll bars in firefox/ie - use auto to show them when necessary */
	overflow-x: auto;

	
	overflow-y: auto;
	

	
	}

#FlexTablePager_stacks_in_6_page13, #FlexTableCaption_stacks_in_6_page13, #FlexTableSearch_stacks_in_6_page13 {
	line-height: 24px !important;
	max-height: 24px;
	white-space: nowrap;
	display: inline-block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.0em !important;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 6px;
	padding-right: 6px;

	
	-webkit-box-shadow: 0px 0px 16px 3px #800080;
	-moz-box-shadow: 0px 0px 16px 3px #800080;
	box-shadow: 0px 0px 16px 3px #800080;
	
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;

	
	border: 1px solid #000000;
	
	position: relative;
	z-index: 0;
	}

#FlexTablePager_stacks_in_6_page13 {
	background-color: rgba(255, 255, 255, 1.00);
	float: left;
	margin-left: 24px;
	font-family: Arial, Helvetica, sans-serif !important;
	
	vertical-align: top;
	
	border-top: none !important;
	-moz-border-top-left-radius: 0px !important;
	-moz-border-top-right-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
	
	
	
	}

#FlexTablePager_stacks_in_6_page13 a {
	text-decoration: none !important;
	}

#FlexTablePager_stacks_in_6_page13 label {
	display: inline;
	}


#FlexTableCaption_stacks_in_6_page13 td {
	padding-left: 6px;
	padding-right: 6px;
	text-align: center !important;
	}
#FlexTableCaption_stacks_in_6_page13 {
	background-color: rgba(0, 0, 255, 1.00);
	color: rgba(255, 255, 255, 1.00);
	float: center;
	
	
	
	display: table;
	margin: 0 auto;
	width: 100%;
	-moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
	
	
	vertical-align: bottom;
	
	border-bottom: none !important;
	
	
	
	}




#FlexTableRot_stacks_in_6_page13 {
	display: none;
	}

/* the overall table itself */
#FlexTable_stacks_in_6_page13, #FlexTableRot_stacks_in_6_page13 {

	position: relative;
	z-index: 0;
	width: 100%;
	margin: 0 auto;
	font-size: 1.0em !important;

	
	color: rgba(255, 255, 255, 1.00);
	

	
		border-collapse: collapse;
		
			-webkit-box-shadow: 0px 0px 16px 3px #800080;
			-moz-box-shadow: 0px 0px 16px 3px #800080;
			box-shadow: 0px 0px 16px 3px #800080;
		
	

	
		
			border-collapse: separate;
			border-spacing: 0px;
			border-radius: 4px;
			border: 1px solid #000000;
		
	

	
	}

/* every table cell */
#FlexTable_stacks_in_6_page13 td, #FlexTableRot_stacks_in_6_page13 td {

	/* new for 1.1.6 to improve font scaling in foundation */
	font-size: 1.0em !important;

	
	border: 1px solid #000000;
	
	
	
	
	
	
	

	background-color: rgba(63, 179, 248, 1.00);

	
	
	
	text-align: Left;
	

	
	
	
	vertical-align: Center;
	

	

	padding-left: 4px !important;
	padding-right: 4px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;

	
	width: auto;
	

	

	
	}

/* first row overrides */
#FlexTable_stacks_in_6_page13 tr:first-child td {

	
	background-color: rgba(128, 0, 128, 1.00);
	

	
	
	
	

	
	vertical-align: Center;
	

	
	}

/* first column for rotated table */
#FlexTableRot_stacks_in_6_page13 td:first-child {

	
	background-color: rgba(128, 0, 128, 1.00);
	

	
	
	
	

	
	text-align: Left;
	

	
	width: auto;
	
	}

#FlexTableRot_stacks_in_6_page13 td {
	width: auto !important;
	}

/* first column overrides */
#FlexTable_stacks_in_6_page13 td:first-child {

	
	background-color: rgba(128, 0, 128, 1.00);
	

	
	
	
	

	
	text-align: Left;
	

	
	width: auto;
	

	
	}



/* rotated table first row second column overrides */
#FlexTableRotR1C2_stacks_in_6_page13 {
	
	background-color: rgba(128, 0, 128, 1.00) !important;
	
	}







/* outer table radius when collapsed */
#FlexTable_stacks_in_6_page13 tr:first-child td:first-child {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
	}
#FlexTable_stacks_in_6_page13 tr:first-child td:last-child {
    -moz-border-radius-topright: 3px !important;
    -webkit-border-top-right-radius: 3px !important;
    border-top-right-radius: 3px !important;
	}
#FlexTable_stacks_in_6_page13 tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 3px !important;
    -webkit-border-bottom-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
	}
#FlexTable_stacks_in_6_page13 tr:last-child td:last-child {
    -moz-border-radius-bottomright: 3px !important;
    -webkit-border-bottom-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
	}





@media all and (max-width: 600px) {
#FlexTable_stacks_in_6_page13, #FlexTableRot_stacks_in_6_page13, #FlexTablePager_stacks_in_6_page13, #FlexTableCaption_stacks_in_6_page13, #FlexTableSearch_stacks_in_6_page13, #FlexTableSearch_search_stacks_in_6_page13, #FlexTableSearch_button_stacks_in_6_page13 {
	font-size: 1.00em !important;
	}

/* new for 1.1.6 to improve font scaling in foundation */
#FlexTable_stacks_in_6_page13 tr td, #FlexTableRot_stacks_in_6_page13 tr td {
	font-size: 1.00em !important;
	}

#FlexTableSearch_search_stacks_in_6_page13 {
	width: 100px !important;
	}


/* hide the caption on small screens */
#FlexTableCaption_stacks_in_6_page13 {
	
	display: none;
	
	}



}




/* hover dynamics for pager/search, disabled on small screens */
@media all and (min-width: 600px) {


}

/* never print search and pager */
@media print {
#FlexTablePager_stacks_in_6_page13, #FlexTableSearch_stacks_in_6_page13 {
	display: none !important;
	}
}




#stacks_in_6_page13 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_46_page13 {
	background-color: rgba(255, 238, 245, 1.00);
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin:  1px;
	padding:  11px;
}
#stacks_in_70_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_70_page13 a:link, #stacks_in_70_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_70_page13 a:hover, #stacks_in_70_page13 a:active {
	color:#FFFFFF;
}







#stacks_in_70_page13 a:link, #stacks_in_70_page13 a:visited {
	background-color:#69BEFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#69BEFF), to(#3F72BA));
	border:1px solid #3F72BA;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_70_page13 a:hover {
	background-color:#71CDFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#71CDFF), to(#3662A1));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_70_page13 a:active {
	background-color:#69BEFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



